/* =========================
Large Devices
========================= */

@media (max-width:1200px){

.hero h1{
font-size:48px;
}

.logo{
font-size:28px;
}

}

/* =========================
Laptop
========================= */

@media (max-width:992px){

.top-bar{
display:none;
}

.header{
padding:15px 0;
}

.logo{
text-align:center;
display:block;
margin-bottom:20px;
}

.hero{
padding:70px 0;
text-align:center;
}

.hero h1{
font-size:40px;
}

.hero p{
font-size:17px;
}

.hero-image{
margin-top:40px;
}

.icon-link{
display:none;
}

.section-title{
flex-direction:column;
gap:15px;
}

}

/* =========================
Tablet
========================= */

@media (max-width:768px){

.section{
padding:45px 0;
}

.hero{
padding:55px 0;
}

.hero h1{
font-size:32px;
}

.hero p{
font-size:15px;
}

.feature-box{

padding:25px;

margin-bottom:20px;

}

.category-card img{

height:180px;

}

.product-image{

height:190px;

}

.product-image img{

height:150px;

}

.product-body{

padding:18px;

}

.price .new{

font-size:20px;

}

}

/* =========================
Mobile
========================= */

@media (max-width:576px){

.logo{

font-size:24px;

}

.hero{

padding:45px 0;

}

.hero h1{

font-size:28px;

}

.hero p{

font-size:14px;

}

.btn-lg{

width:100%;

margin-bottom:10px;

}

.section-title h2{

font-size:24px;

text-align:center;

}

.product-card{

margin-bottom:20px;

}

.footer{

text-align:center;

}

.footer .col-md-4{

margin-bottom:30px;

}

}